Django==5.2.7
mysqlclient==2.2.7
python-dotenv==1.1.1
djangorestframework==3.15.2
beautifulsoup4==4.12.3
html2text==2024.2.26
httpx==0.27.2
django-taggit==6.1.0
celery==5.4.0
redis==5.0.8
django-filter==24.3